KMAG(1)

NAME
kmag - Skærmforstørrer

SYNOPSIS

kmag [KDE Generiske tilvalg] [Qt&#8482; Generiske tilvalg]

BESKRIVELSE

kmag, også kendt som KMagnifier er en skærmforstørrer. Du kan bruge KMagnifier til at forstørre en del af skærmen ligesom du ville bruge et forstørrelsesglas til at forstørre det fine tryk i en avis eller til at se et fotografi. Dette program er nyttigt for forskellige mennesker: fra forskere til kunstnere til web-designere til folk med dårligt syn.

SE OGSå

Mere detaljeret brugerdokumentation kan findes på help:/kmag (skriv enten denne URL i Konqueror, eller kør khelpcenter help:/kmag).

Der er også yderligere information tilgængelig på KDE projekthjemmet for handikapvenlighed.: http://accessibility.kde.org/

FORFATTERE

KMagnifier er skrevet af Olaf Schmidt <ojschmidt@kde.org> og Sarang Lakare <sarang@users.sf.net> og Michael Forster <forster@fmi.uni-passau.de>

AUTHOR
Lauri Watts.